Finding Device

Troubleshooting

When you first run the configuration utility the program looks to see if you have a SP Controls device
connected. If the Configuration Utility cannot find it this window will appear.

Click the drop-down window to select the communications port (com port) that your SP Controls product is
connected to. Once this is correctly selected, this setting is saved so you will not have to set it again.

After communication has been established between the Configuration Utility and your device the Next button
will become available.

Troubleshooting:

If you have set the communications port and you still see this screen
check:

1) That you have specified the correct communication port

2) Be sure that you are connecting your computer to the SP Controls device using
a fully populated straight though nine(9) conductor cable

3) Make sure that power is being supplied to your device


SmartPanel

SmartPanel - Front View

SmartPanel - Rear View


Retrieve Settings from SmartPanel

Retrieve Settings:

Troubleshooting

Once you have connected to the SmartPanel, there are three(3) ways to continue the setup

  • Create a new Panel Setup - use this option if this is the first time setting up a panel and you want to go through all of the setup options
  • Retrieve Existing Setup From Panel - if this panel was previously setup and you wish to modify these settings or use these settings for another panel
  • Use Previously Saved Panel Setups - if you have previously created a settings file for the SmartPanel use this to retrieve those

Troubleshooting:

When in doubt, select the first option, Create a new Panel Setup. This will give you all of the default settings that you can change based on your needs.


Selecting your Projector

Select Projector:

Troubleshooting

On this screen you need to select the projector in which you want to configure the SmartPanel to communicate with. First select the manufacturer from the list on the left, then select the model on the right . Once this is selected the Next button will become available.

Show App Note - this button will launch your Adobe Acrobat reader and display the installation instructions specific to the projector selected.

Check for Updates - this button requires an active internet connection to work. It will then connect to SP Controls and download any new or updated projector drivers to ensure that your computer is current with all of the drivers available.

Show prior Revisions - this checkbox toggles between showing only the newest drivers for any given driver of all of the different versions. This is useful if you need to use an older driver for some reason.

Troubleshooting:

If you do not see your projector in the Projector listing. Please contact SP Controls at 877-367-8444, we gladly make drivers for new projectors, screens and other devices free of charge.


Mapping the Selection Keys

Map Selection Keys:

Legend Editor

Starting from the top there is a Legend Editor. This utility allows you to create legends to put in the selection windows for each input. Now you can use your computer to set the font, size, and text to whatever you want.

To start double-click on the blue square that you would like to edit. Doing so will bring up a yellow pop-up window.

  1. In the first text box type in the text you want.
  2. Clicking the button with the letter "A" on it will allow you to change the font, size , or style of the text.
  3. The drop-down box beneath it will select an icon to be displayed as well.
  4. When you are done click the "x" on the pop-up.
  5. You can then drag-n-drop the text and icon on the box to set the positioning.

When you are done you can click the printer icon on the right to print your legends onto a transparent paper.

Input Selection Command:

Below the image of the SmartPanel you see four(4) drop-down text boxes. Each of these correlate to the buttons on the SmartPanel. Based on the driver, you will see different input choices in these boxes.

  1. Click the arrow pointing down next to the box that you want to change.
  2. Move your mouse over your choice
  3. Click to select the choice.

Input selected on Power ON:

This set of choices allows you to set a default input device every time the SmartPanel is turned on. By default, it will choose the last input that was in use before being turned off. To change this simply click the circle underneath the input you want.


Map Hidden Functions

In addition to the main functions the SmartPanel can provide up to seven(7) additional functions that are hidden. To access these functions press the ON key while pressing any one of the other buttons. This acts similarly to the SHIFT key on a computer keyboard.

Setting the Functions:

Similar to setting the input selection, change the hidden functions by doing the following:

  1. Click the downward facing arrow of the dropdown box you want to change.
  2. Move your mouse over your choice
  3. Click your selection to set it.

Make ON key a Toggle:

This is an optional function which may become a convienence to you and the other users of the SmartPanel. If this box is checked, when the ON button is pressed for two(2) seconds after the SmartPanel is on, it will allow you to press any one of the buttons to access the hidden functions without having to hold down the ON key. While this is active you will see the green ready light flash on the SmartPanel.


Set Panel Timers

Lockout Timer

This timer is the time between when the OFF button was pressed and when the on-command will be sent to the projector. Many projectors have a cool down period where they do not allow the projector to be turned back on until it cools. This text box allows you to change the amount of time in seconds between 1 and 100 seconds. The default is preset to the manufacturer's suggestions.

Inactivity Shutdown Timer

If this checkbox is selected then the SmartPanel will automatically shutdown after a number of minutes. To change the number of minutes before this is activated the checkbox to the left must be selected. This timer can be set from 2 to 500 minutes.


Configure Wiring

Power Status Feedback

This menu allows you to tell the SmartPanel how it will communicate and determine if the projector is on or off. Most projectors will work in RS232Poll mode. This is when the SmartPanel is able to communicate with the projector both sending and recieving signals. If this method fails to work, you may select either None or Sense options as well.

To use sense you must wire up a "power current sensor" to the SmartPanel.

IR Control Wiring

This option is to select which method you use when connecting to the projector. Either the IR Squirt (included with the SmartPanel) or a wired remote.

Note: Not all projectors allow wired remotes, and sometimes this can interfere with other communication.

Accessories

This section allows you to determine what the CTS pin on the SmartPanel will be used for. In addition to using it for CTS it can be configured to work with Auxillary Audio and the KeyLock.


Configure Relays

The relays can be configured in two(2) different ways, Simple or Advanced.

To switch between simple or advanced controls click "Simple Controls" or "Advanced Controls" to the left of the relays picture.

Simple Controls

The simple controls are broken into two sectoions, the Panel Power Relays and the Selection Relays.

The Panel Power Relays are activated by changing the state of the SmartPanel (pressing the On or Off buttons). Each of the three relays has two options available, the first is to tell the panel when the relay will be activated. Selecting the On positon will close the relay when power on is pressed. Selecting the Off position would do the opposite. Also, each relay can be activated for a moment by checking the box at the bottom for momentary. If the checkbox is unchecked then the relay will be active until its state has changed.

The Selection Relays are activated when you press one of the four input selections on the front of the panel. There are two options for these relays. The first option is to set the relays to momentary - this allows the relays to make contact for a short amount of time. When this box is unchecked then it is continously making contact. Also there is a button for binary selection which is used for controlling a switcher that requires binary signals.

Advanced Controls

In the advanced controls setting all seven(7) of the relays can be used for any of the available features. These features include Power On, Power Off, Selection, Lock, and AuxAudio.

The one exception to this is Relay 7. If you wish to make use of binary selection you must select that in Relay 7's options first, as this uses relays 5, 6 and 7.


Configure Audio

By clicking the left or right arrows beneath each knob allows you to change the amount of gain, treble and bass given to each input when used with the SP3-AFVP, Audio Follow Video Pre-Amp.

Enable Aux/Audio

With this enabled you can listen to audio from the 5th input while the projector is still turned off.

Startup Vol Level

When this is checked you can set default volume level when the SmartPanel is turned on. When this is disabled the volume with reset itself to the volume level that was last used.

Defeat Preamp

Turning this on, disables the gain settings on the AFVP.

Defeat EQ settings

Turning this on disables the treble, and bass settings on the AFVP.


Save/Download Settings

Save Settings to File

In the space provided, enter in a name to store your setup. If you save your setup it can be retrieved later for quicker configuration on other similar SmartPanel installations. Click the disk icon to the right to save. You may also click the checkbox to ensure that your configuration is saved everytime you download it to a panel.

Download Settings

Click this button to download your driver information and configuration to the SmartPanel. This will only work if the SmartPanel is still connected to the computer and has power connected to it.


Networking Essentials

This page contains the "Core" information needed to get your CatLinc Net running online.

General Information

Room Name: This is where you label the name of the room - this is what appears on the room webpage.

Alerts/Logging/Statistics

Send Longs: This selection determines how often the Catlinc Net logs are sent out via email (the email address is set in the Email Notifications section). This option can be set to Weekly, Monthly or Manually.

In Manual mode, the logs will only be sent out when you tell the Catlinc Net to do so from the webpage.

Reset Statistics When Logs Sent: This checkbox determines if the logs are reset after they are sent or if the old information is held onto.

Email Notifications

Alerts: Enter in the email address when the Catlinc Net needs to alert you of something (i.e. Low Lamp Life). This is typically the administrator of the room.

Logs/Statistics: Enter in the email address for the Catlinc Net to send out its statistics and log information.

"From" address: This is the email address that the Catlinc uses when it send out Alert emails or Log/Statistic emails. This makes it easier for filtering in your email program.

IP Networking

This information can be obtained from your Network administrator.

MAC Address: This is the MAC address of the Catlinc Net and is not configurable.

IP Address: This is the individual IP address assigned to the Catlinc Net. You may also use the DNS button to perform a DNS lookup.

Subnet Mask: Enter in the subnet mask of this device.

Gateway: This is the Gateway address assigned to the Catlinc Net. You may also use the DNS button to perform a DNS lookup.

Server Addresses

Time Server: Enter in the address of the time server. You may also use the DNS button to perform a DNS lookup. The time server is a server running the Simple Time Protocol (RFC 868). RFC 868 is available at: http://www.faqs.org/ftp/rfc/rfc868.txt

Use Daylight Savings: This determines if the clocks in your vicinity will change with Daylight Savings.

GMT Offset: Use this offset to set your timezone to the correct local time. These are some common timezones:

United States

Pacific Time - GMT Offset -8
Mountain Time - GMT Offset -7
Central Time - GMT Offset -6
Eastern Time - GMT Offset -5

Dublin, Edinburgh,Lisbon, London - GMT Offset 0
Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna, Belgrade, Brussels, Paris, Coppenhagen - GMT Offset +1

SMTP Server: This is the address of the email server. This is used for sending out email alerts, and logging. You may also use the DNS button to perform a DNS lookup.


Users and Passwords

This page is used to setup the administration and control of the Catlinc Net. Using the settings you can make the Catlinc Net accessible by everyone, or only users with the correct username.password and even by IP Address.

This page has two identical sections. The first is the Allow Administration From window which allows you set the required credentials to administer this room via the Catlinc Net. The other, Allow Control From allows you to set the credentials for the users controling the Catlinc Net.

UserID: Enter in the userid or username that you want to use
Password: Type in your password, you will be prompted twice.
Only From: Enter in the IP address that has access to this Catlinc Net
Only From Mask: Enter the mask for the IP address. Entering 255.255.255.255 will allow anyone from any IP address to have access. Where as entering 0.0.0.0 will allow only the IP address in the Only From field to access this unit.


Hours of Use

Check the Track Lamp Hours box to have the Catlinc Net to alert you of low lamp life.

Current Lamp Hours: This is a value in hours of the number of hours already used on the lamp.

Max Lamp Hours: This is a value in hours of the expected lifespan of the lamp.

Send Lamp Alert when: This sets the Catlinc Net to send an alert email at different points in the projectors lamp life. Setting this to "at 95 lifespan" will send an alert when 95% of the Max Lamp Hours has been used.

Check the Enable Schedule Based Control box to use the scheduler to control when the SmartPanel can be used.

Unlock At: Unlocks the unit at the specified time and allows full operation.
Turn On: Will automatically turn on the SmartPanel at the specified time.
Turn Off: This will turn off the projector automatically at the specified time.
Re-Lock At: This will Lock the system down until the unlock time on the next day.